Loading...
Searching...
No Matches
oidc_callback.hpp File Reference

## Description

Provides mongocxx::oidc_callback.

Includes
  - mongocxx/v1/oidc_callback.hpp

Go to the source code of this file.

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.

## Typedefs

using | mongocxx::oidc_callback
| An OIDC credential callback function.